Subject: Ticket Assigned - need escalation late delivery WWD
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 03:16:48 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation late delivery WWD Roasting Car                    Hi           09:11 AM, 19th Feb                     Roasting Car                             09:11 AM, 19th Feb                     Roasting Car                    What is the update on my order           09:11 AM, 19th Feb                     Roasting Car                    they delivered black color while my order was green           09:12 AM, 19th Feb                     Roasting Car                    they said they will deliver orange color and I am still waiting           09:12 AM, 19th Feb                     Roasting Car                    or green           09:12 AM, 19th Feb                   Mazin                   Hi, Thank you for contacting us.           09:12 AM, 19th Feb                   Mazin                   Please stay on hold while I retrieve the information.           09:13 AM, 19th F
 eb                   Mazin                   We will forward your query to the concerned team and they will be in touch with you asap to assist you in resolving this concern.We request you to please allow us some time so we can work on this and do the needful.           09:17 AM, 19th Feb                     Roasting Car                    They said you have only black           09:18 AM, 19th Feb                     Roasting Car                    so how they will resolve it ?           09:18 AM, 19th Feb                     Roasting Car                    It seems that what you advertise and show on the site is fake           09:19 AM, 19th Feb                     Roasting Car                    please note I need the bike orange or green within 2 days else will escalate the issue to DED as you are giving fake information on your website           09:20 AM, 19th Feb                   Mazin                   This is surely not the experience we want our customers to have wh
 en they shop with us.Due to its high demand; the item might have been added and ordered already when the item came back in stock.           09:21 AM, 19th Feb                     Roasting Car                    It does not work like that.           09:22 AM, 19th Feb                     Roasting Car                    You can order it again and deliver it           09:22 AM, 19th Feb                   Mazin                   please accept our sincere apologies for this and will do our best for you           09:23 AM, 19th Feb                   Mazin                   is there anything else i can help you with ?           09:23 AM, 19th Feb                     Roasting Car                    thanks for your support and awaiting the update           09:23 AM, 19th Feb                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:24 AM, 19th Feb                                          View convers
 ation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2124148